@charset "UTF-8";
/* CSS Document */

@import '/css/reset.css';
@import '/css/text.css';
@import '/css/formalize.css';
@import '/css/960.css';
@import '/css/html.css';


html,body,#wrap {height:100%; margin:0; padding:0;}
body>#wrap {height:auto; min-height:100%;}
body {text-align:center; background:#fafafa url(//www.insteon.com.au/img/site/bg-metal-brushed.png) repeat-y center top; background-attachment:fixed;}
#wrap {width:960px; margin:0 auto; text-align:left;}

#main {padding-bottom:80px; width:960px; margin:0 auto 0 auto;}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/ 
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */

#header {height:127px; width:960px; margin:0 auto; background:transparent;}
#header h1.logo {color:#eee; position:relative; z-index:100; overflow:hidden; margin:0; padding-top:20px; margin-left:12px;}
#header h1.logo b {position:absolute; left:0; top:15px; z-index:-1; display:none;}
#header h1.logo a img {border:0;}
#header h4 {padding-top:25px; text-align:right; padding-right:10px;}

#mainContent {text-align:left; z-index:1; background: url(//www.insteon.com.au/img/site/frosted.png); padding-top:18px; min-height:100%; margin:0 auto 0 auto; border: solid #bababa 1px; }

#footer {position:relative; height:80px; clear:both; width:960px; margin:-80px auto 0 auto; text-align:center}
#footer p {padding-top:10px; color:#999;}

div.box {height:310px; padding-top:10px;}
div.box a.more {position:relative; left:210px; top:280px; padding:0px;}

div.box2 {height:224px; padding-top:10px;}
div.box2 a.more {position:relative; left:136px; top:194px; padding:0px;}

div.boxIndexVideo {height:379px; padding-top:10px;}
div.boxIndexVideoHalf {height:184px; padding-top:0px;}
div.boxIndexVideoHalf .halfBoxMarginTop { margin-top:19px;}
div.boxIndexVideoHalf a.more {position:relative; left:210px; top:154px; padding:0px;}

.pad {clear:left; height:14px;}